/* CSS Document */
 .button.left, .button.right { width:95%;} 
.basemenu a { float: left;  margin-right: 1%;  width: 49%;}
#joinleft .image {float:left; margin-right:20px;}

table.about td {display:table-cell;}
.cellleft {padding-right:20px; min-width: 200px;}
.competitions-container{margin-right:3px; width:600px;}


body {font-size:0.9em;}
.headlogin {right: 10px; font-size:0.8em;}
.headlogin span {display: block;}
.social {right:20px;}
#memberdetails {display: none;}
.headertag h1 {display:inline; float:left;}
.headertag p {display:inline; float:left; margin-left: 40px;}
.menu {display:block;}
.menutextright, .menutext {display: none;}
.menu2014 { display:block !important; width:100%;background: #f2f2f2; /* Old browsers */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #c1c1c1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(100%,#c1c1c1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */
font-size:1em; height:37px;}
.menu2014 a {background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #c1c1c1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(100%,#c1c1c1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#c1c1c1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */
float:left;
padding:9px; border-right:1px solid #fff;
}
.menu2014 a:hover {background: #fa7c0e; /* Old browsers */
background: -moz-linear-gradient(top,  #fa7c0e 0%, #fa7c0e 50%, #fa7c0e 51%, #f9cca7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7c0e), color-stop(50%,#fa7c0e), color-stop(51%,#fa7c0e), color-stop(100%,#f9cca7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7c0e', endColorstr='#f9cca7',GradientType=0 ); /* IE6-9 */
color:#fff;
}
.menu2014 a.selected {background: #fa7c0e; /* Old browsers */
background: -moz-linear-gradient(top,  #fa7c0e 0%, #fa7c0e 50%, #fa7c0e 51%, #f9cca7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7c0e), color-stop(50%,#fa7c0e), color-stop(51%,#fa7c0e), color-stop(100%,#f9cca7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fa7c0e 0%,#fa7c0e 50%,#fa7c0e 51%,#f9cca7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7c0e', endColorstr='#f9cca7',GradientType=0 ); /* IE6-9 */
color:#fff;
}
.totalcomps {float:right;}
.bookcontainer {width:702px; float:left}
.bookimg {float: left;width: 273px;}

.bookimgright {width:429px; float:right; text-align:left}
table.contacttable {margin: 10px 0px 0px 40px; width: 495px; }
table.contacttable td {}
.yellow, .white {width:50% ;float:left;}
.footer {margin: 0; font-size:0.7em;}
.footer .whitetext .logo {margin: 0 auto;}
/*  --- NEW BASE MENU --- */
.menu { margin-top:1em;}

.basemenu {  background: none repeat scroll 0 0 #FFFFFF;display: block !important; height: 40px;  margin: 0 auto;  text-align: center;	}
.basemenu a { background:none;padding:0px 4px 0 8px; border-left:1px solid #F95205; display:inline; color:#f95205; width:auto; float:none;}
.basemenu a:hover { background:#FFF;padding:0px 4px; border-left:1px solid #F95205;color:#fa9c71;}
.basemenu a:first-child {border-left:none;}
.basemenu.mobile {display: none !important;}
.footer .whitetext .logo { float:right;}
.footer .whitetext .credits { padding:40px 10px 10px;}
/*  --- END BASE MENU --- */
.pageholder { width:960px;}
.howwork {float:right; margin-right: 285px; margin-top:10px;}
#joinboxcontainer { clear:none; float:right;}
.join {float:left;}


body { 	background: url(../images/2013background.jpg) repeat #ececec; }
.contentinner {width:960px; margin:0 auto;}
.headlogin {margin-left:680px; margin-right:4px; margin-bottom:-16px; text-align:right;} 
.headertag { float:left; margin: 0;}
.social { float:left; position:inherit;}
	.social .googleplus { float:left; width: 48px; height:48px; background-image:url(../images/icons/googleplus.png); margin: 0 0 14px 222px;}
	.social .facebook {float:left; width: 48px; height:48px; background-image:url(../images/icons/facebook.png); margin: 0 0 4px 276px;}
	.social .youtube {float:left; width: 48px; height:48px; background-image:url(../images/icons/youtube.png); margin-left:10px;}
.prodcontainerAd { display:inline-block;margin: 10px 0; background:none #eee; width:340px;
height:250px;
float:left;
margin:10px 0px;
text-align:center;
padding:10px 20px;
}
td.block {display:table-cell;}
.menu { margin-top:0em;}
.menutextright, .menutext { display:none;}
.menu2014 {font-size:1.1em; height:38px;}
.menu2014 a {padding: 9px 19px;}
.footer .menutext {display:inline;}
.rightcol {display:block;}
.leftmidcol { float: left; padding: 5px 0 0; width: 698px;}


.rightlinks { display:none;} 
.rightlinksnew { display:block; font-size: 20px;}
	.rightlinksnew a { margin: 0 10px 10px;}
	.rightlinksnew a.login { background: #8d13ca; /* Old browsers */
background: -moz-linear-gradient(top,  #8d13ca 0%, #702396 50%, #8d13ca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d13ca), color-stop(50%,#702396), color-stop(100%,#8d13ca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d13ca', endColorstr='#8d13ca',GradientType=0 ); /* IE6-9 */
 color:#fff; display:block; padding:10px;}
	.rightlinksnew a.joinfree {background: #ee9e2c; /* Old browsers */
background: -moz-linear-gradient(top,  #ee9e2c 0%, #fa7c0e 50%, #ee9e2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee9e2c), color-stop(50%,#fa7c0e), color-stop(100%,#ee9e2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9e2c', endColorstr='#ee9e2c',GradientType=0 ); /* IE6-9 */
 color:#fff; display:block; padding:10px;}
	.rightlinksnew a.favourites { background: #8d13ca; /* Old browsers */
background: -moz-linear-gradient(top,  #8d13ca 0%, #702396 50%, #8d13ca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d13ca), color-stop(50%,#702396), color-stop(100%,#8d13ca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d13ca', endColorstr='#8d13ca',GradientType=0 ); /* IE6-9 */
 color:#fff; display:block; padding:10px;}
	.sortright {
background: #ee9e2c; /* Old browsers */
background: -moz-linear-gradient(top,  #ee9e2c 0%, #fa7c0e 50%, #ee9e2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee9e2c), color-stop(50%,#fa7c0e), color-stop(100%,#ee9e2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ee9e2c 0%,#fa7c0e 50%,#ee9e2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9e2c', endColorstr='#ee9e2c',GradientType=0 ); /* IE6-9 */    color: #fff;
    display: block;
    float: none !important;
	font-weight:bold;
    margin: 0 10px;
    padding: 8px;
	font-size:20px;
	line-height:1.5em;
}
.rhads	{ background-color:#009933; height:1000px; overflow:hidden;}
.footer {
    background-image:none !important; color:#333333; background-color:#FFFFFF;
}
.footer .whitetext {color:#333333;}
.footer .whitetext a {color:#5D5D5D !important;}
.footer a{ color:#333333;}

.pageof {white-space:nowrap}
.pageprev, .pagenext {display:inline-block; padding:10px; border:#fff 1px solid; margin:10px;}
.pagebox {background: #8d13ca; /* Old browsers */
background: -moz-linear-gradient(top,  #8d13ca 0%, #702396 50%, #8d13ca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d13ca), color-stop(50%,#702396), color-stop(100%,#8d13ca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8d13ca 0%,#702396 50%,#8d13ca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d13ca', endColorstr='#8d13ca',GradientType=0 ); /* IE6-9 */
width: 296px;  margin:10px 76px; color:#fff; font-size: 20px;
    margin: 20px auto;}
.pagebox input{width: 20px; text-align:center;}
.pagebox a {color:#fff;}

.bottomad {width: 940px; text-align:center;}

.competition-heading {margin-bottom:20px; margin-top: 80px;}
.mediaimage {margin: 0 100px;}
.pageholder { width:960px;}
/**************************************************************/
.enterhereblock {width: 170px;}
.enterherecontainer {text-align:center;}


.favtickicons {position:absolute; left:132px; top:190px; width: 185px; text-align:right;}
.leftimage {float:right; margin-right:7px; _margin-right: 0px; _margin-left: 8px;}
.popuppadding {padding: 20px;}

#fancybox-wrap {padding: 0px !important;}
